<div class="leaderboard">
  <ul class="columns">
    <li>Rank</li>
    <li>Username</li>
    <li>Score</li>
  </ul>

  <div class="rows">
    <ul class="row" *ngFor="let miner of minerList; let i = index">
      <li>{{ i + 1 }}</li>
      <li>{{ miner.username }}</li>
      <li>{{ miner.score | number: "1.1-2" }}</li>
    </ul>
  </div>

  <app-loading class="loading-component" *ngIf="isLoading"></app-loading>
</div>
